/* Localized versions of Info.plist keys */

CFBundleName = "Economacs";
CFBundleDisplayName = "Economacs";
SUFeedURL = "https://www.aderstedtsoftware.com/economacs/v6_appcast.xml";
"se.aderstedtsoftware.economacs.version5" = "Regnskab";
"se.aderstedtsoftware.economacs.version6" = "Regnskab";
"se.aderstedtsoftware.debitcredit" = "Debit+Credit regnskab";
